html{
	background-color:#FFFFCC;
	font-family:"ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, san-serif;
	font-size:12px;
}

h1{
	background-image:url(images/ipn-top.png),url(images/ipn-topBg.gif);
	background-repeat:no-repeat,repeat-x;
	background-position:center,left top;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border: #000000 solid 1px;
	margin:5px;
	text-indent:-9999px;
	height:100px;
}

a:link {
	color: #BA0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #FF99CC;
}
a:active {
	text-decoration: none;
	color: #666666;
}

.oa_date a:link {
	color: #BA0000;
	text-decoration: none;
}
.oa_date a:visited {
	text-decoration: none;
	color: #BA0000;
}
.oa_date a:hover {
	text-decoration: underline;
	color: #BA0000;
}
.oa_date a:active {
	text-decoration: none;
	color: #BA0000;
}

.oa_comment_body a:link {
	color: #BA0000;
	text-decoration: none;
}
.oa_comment_body a:visited {
	text-decoration: none;
	color: #BA0000;
}
.oa_comment_body a:hover {
	text-decoration: underline;
	color: #BA0000;
}
.oa_comment_body a:active {
	text-decoration: none;
	color: #BA0000;
}


#container {
	margin-left:auto;margin-right:auto;
}

#main{
}

#side{
}

#footer{
	text-align:center;
	padding:10px 5px;
	height:10px;
	color: #FF99CC;
	clear:both;
	_padding:10px;
}
/* メイン */
.oa_data {
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border: #000000 solid 1px;
	background-color:#ffffff;
	margin:5px;
}
.oa_head{
}
.oa_body{
	padding:10px 14px;
	line-height:1.5em;
}
.oa_body_text a{
	display:block;
	margin:20px 0 10px 0;
	}
.oa_title{
	padding:0 0 5px 0;
	margin:0 0 10px 0;
	font-size:18px;
	color:#73BE1E;
	font-weight:bold;
	line-height:1.2em;
	border-bottom:dotted 3px #73BE1E;
}
title{}
.mark,.video,.radio{display:none;}
.oa_body_text{
	clear:both;
	margin:0 0 20px 0;
}
.oa_date{
	padding:20px 0px;
}

.oa_comment_head{
}
.oa_comment_body{
	padding:0 14px;
	font-weight: bold;
}
.oa_comment_foot{
	height: 23px;
}

/* サイドメニュー */
.menu_button{
  margin:20px auto 10px auto;
  text-align:center;
}
.go_top{
  margin:0 auto;
  text-align:center;
  }
.menu_title{
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border: #000000 solid 1px;
	background-color:#FF99CC;
	margin:20px 5px 5px 5px;
}
.menu_body{
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border: #000000 solid 1px;
	background-color: #FFFFCC;
	margin:5px;
	padding:5px;
	color:#333333;
}

.menu_body a{color:#333333;line-height:1.5em;
}

.menu_body ul{
	padding:0 0 0 25px;
	line-height:1.5em;
}

.menu_body li{
	padding:5px 0;
}

.menu_body p{
	padding:0;
	_padding:0;
	line-height:1.5em;
}

.menu_body img {
	padding:5px 3px;
}

.menu_box{
	font-weight:bold;
	text-align:center;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border: #000000 solid 1px;
	background-color:#FF99CC;
	margin:10px 5px;
	padding:10px;
}
.menu_box a,.menu_box a:link,.menu_box a:visited {color: #ffffff; font-size:13px;}
.menu_box a:hover,.menu_box a:active {text-decolation:underline;}
.menu_rss{
  color:#333333;
  font-size:12px;
  width:210px;
  height:10px;
  padding: 0;
  margin:0 0 40px 0;
}

.searchform {
  margin:10px;
}


/* Leftbox and Rightbox toolbar buttons */
.leftbox {
	padding:5px 0;
}
.rightbox {
	padding:5px 0;
}

/*カレンダーを追加調整*/

.mini-window-body_Calendar{
  font-size:12px;
  text-align:center;
  color:#000000;
  padding:10px 20px 10px 20px;
  line-height:150%;
}


.mini-window-body_Calendar a:link{color:#BA0000;text-decoration:underline;}
.mini-window-body_Calendar a:visited{color:#BA0000;text-decoration:underline;}
.mini-window-body_Calendar a:hover{color:#BA0000;text-decoration:underline;}
.mini-window-body_Calendar a:active{color:#FF0000;text-decoration:underline;}

table.calendar {font-size: 12px; background-color: #ffffa1;text-align:center; margin:0 auto;} 
tr.calendardateheaders {font-weight: bold; font-family: Verdana, sans-serif;} 
table.calendar caption { text-align:center; } 
table.calendar td { text-align:center; padding:3px 3px 3px 3px;} 
table.calendar td.today { background-color: #b4ff86;}

/* ポッドキャスト登録方法*/
.pod-top{display: none;}
.pod-body{display: none;}

/* コメント */
.comment-area{font-size:12px;
color:#333333;
line-height:150%;
padding:10px 30px 10px 30px}

.comment-title{font-size:14px;
font-weight:bold;
border-bottom:dotted 1px #BA0000;
color:#BA0000;
}

.itemcomment h3{font-size:12px;
font-weight:bold;
}

.itemcomment h3 a{color:#333333;}
.itemcomment{padding-top:20px;}

.id{padding-top:20px;}


/* ページ */
#pagelink{
	text-align:center;
	font-size: 20px;
	color: #000000;
	padding: 10px 20px;
	margin:5px;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	background: -moz-linear-gradient(top,#ffffff 0%,#E8E8E8);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),to(#E8E8E8));
	border: 1px solid #333333;
	-moz-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:	0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,0.7);
}

.nextlink{
	margin:0 10px;
}
.prevlink{
	margin:0 5px;
}
/* Google 広告 */
.googleads{
	margin:20px auto 5px auto;
	text-align:center;
}

.gad_long{
  width:320px;
  height:100px;
}

.gad_side{
  width:300px;
  height:250px;
  margin:10px auto;
}